@import url(http://fonts.googleapis.com/css?family=Oleo+Script:400,700);
@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=828af1f6-9586-4e37-9b62-dae96997e61e");

@font-face{
font-family:"Serifa W01 Black";
src:url("../Fonts/d2746be7-a5ee-43c8-a62e-9c549ed6058f.eot?#iefix");
src:url("../Fonts/d2746be7-a5ee-43c8-a62e-9c549ed6058f.eot?#iefix") format("eot"),url("../Fonts/addf50c8-1dc1-41e3-ba3d-5e3e9a653295.woff") format("woff"),url("../Fonts/f2882d46-fad7-4b8a-a212-238dc1206429.ttf") format("truetype"),url("../Fonts/975604bd-545e-4359-9304-a1bb16311287.svg#975604bd-545e-4359-9304-a1bb16311287") format("svg");
}
@font-face{
font-family:"SerifaW01-BoldCondensed";
src:url("../Fonts/2e3c7361-d142-4218-9f8a-75b2b6046582.eot?#iefix");
src:url("../Fonts/2e3c7361-d142-4218-9f8a-75b2b6046582.eot?#iefix") format("eot"),url("../Fonts/9f2c1158-bd7d-4f5a-86e7-22df44d2595e.woff") format("woff"),url("../Fonts/e4c17e7d-6013-42ca-b540-609800d34efd.ttf") format("truetype"),url("../Fonts/71625420-9a51-4bd9-8b07-e761b47c4ee1.svg#71625420-9a51-4bd9-8b07-e761b47c4ee1") format("svg");
}
@font-face{
font-family:"Serifa W01 Light";
src:url("../Fonts/6288082a-c36c-4574-b454-31746b339b75.eot?#iefix");
src:url("../Fonts/6288082a-c36c-4574-b454-31746b339b75.eot?#iefix") format("eot"),url("../Fonts/39628152-7edf-4b67-8f1f-c1ae3a57b21d.woff") format("woff"),url("../Fonts/2404199c-ded1-4b5b-be85-c2fdf31cb249.ttf") format("truetype"),url("../Fonts/7e33b029-1eb0-4340-bfd7-6f614e9c5434.svg#7e33b029-1eb0-4340-bfd7-6f614e9c5434") format("svg");
}
@font-face{
font-family:"Serifa W01 Light Italic";
src:url("../Fonts/c1ea1303-19b6-4e80-b1f8-cec8adfe4af2.eot?#iefix");
src:url("../Fonts/c1ea1303-19b6-4e80-b1f8-cec8adfe4af2.eot?#iefix") format("eot"),url("../Fonts/3094ede2-edef-4e00-9ee1-d701f06ea06a.woff") format("woff"),url("../Fonts/816b6b2c-3ad1-4fcb-9e53-8d61ee7a639b.ttf") format("truetype"),url("../Fonts/f62aad3b-f309-4a42-b71e-ecd4f318e4f8.svg#f62aad3b-f309-4a42-b71e-ecd4f318e4f8") format("svg");
}
@font-face{
font-family:"Serifa W01 Roman";
src:url("../Fonts/ede3e4b9-6264-4f63-bf25-93a312b5a81a.eot?#iefix");
src:url("../Fonts/ede3e4b9-6264-4f63-bf25-93a312b5a81a.eot?#iefix") format("eot"),url("../Fonts/5c14d232-1795-482f-b98f-73b060df175d.woff") format("woff"),url("../Fonts/db9e2878-258b-4afb-a0bf-7264a8164036.ttf") format("truetype"),url("../Fonts/8c7078f1-172b-4b89-9c96-9b797f733865.svg#8c7078f1-172b-4b89-9c96-9b797f733865") format("svg");
}
@font-face{
font-family:"Serifa W01 Italic";
src:url("../Fonts/4c69b180-ccb6-46a1-9983-dd66f937c288.eot?#iefix");
src:url("../Fonts/4c69b180-ccb6-46a1-9983-dd66f937c288.eot?#iefix") format("eot"),url("../Fonts/0ea41df8-dd48-455c-ba10-cea13f45e6c1.woff") format("woff"),url("../Fonts/74004d83-7297-4a83-8473-9e16a1390ff8.ttf") format("truetype"),url("../Fonts/b288c661-5b30-4dd7-84db-35909e50823e.svg#b288c661-5b30-4dd7-84db-35909e50823e") format("svg");
}
@font-face{
font-family:"Serifa W01 Bold";
src:url("../Fonts/5f54c55b-c37c-4e25-8da5-4a455005ef1e.eot?#iefix");
src:url("../Fonts/5f54c55b-c37c-4e25-8da5-4a455005ef1e.eot?#iefix") format("eot"),url("../Fonts/67152728-05bc-46ab-a9b5-a32dbc43e415.woff") format("woff"),url("../Fonts/cc6b9283-a62f-4b2b-8b78-f35f7a42f276.ttf") format("truetype"),url("../Fonts/59240aab-b257-43ba-b8ae-1184001de365.svg#59240aab-b257-43ba-b8ae-1184001de365") format("svg");
}
